@charset "UTF-8";

/*======================リンク色の設定======================*/

/*a{リンクされた文字
    color: #000;
	text-decoration:none;
}*/
/*a:link {未訪問のリンク
    color:#000;
	text-decoration:none;
}*/
/*a:visited {訪問後のリンク
    color: #00;
	text-decoration:none;
}*/
/*a:hover {マウスをのせたとき
    color:#666;
	text-decoration:underline;
}*/
/*a:active {クリック中
	text-decoration:underline;
}*/

/*======================フォントの設定======================*/
@font-face{ 
    font-family: 'WebIconFonts';
    src: url('../fonts/WebIconFonts.eot');
    src: url('../fonts/WebIconFonts.eot?') format('eot'),
url('../fonts/WebIconFonts.woff') format('woff'),
url('../fonts/WebIconFonts.ttf') format('truetype');
}

.icon {
    font-family: WebIconFonts;
}

@media screen and (min-width:768px) {
body{
	font:13px "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height:1.5;
	*font-size:small;
    *font:x-small;
	color:#333333;
	/*overflow-y:scroll;*/
}
}
@media screen and (max-width:769px) {
	body{
	font:16px "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height:1.5;
	*font-size:small;
    *font:x-small;
	color:#333333;
	/*overflow-y:scroll;*/
}
}
/*フォントのサイズ設定*/
.t10px{font-size:77%}
.t11px{font-size:85%}
.t12px{font-size:93%}
.t13px{font-size:100%}
.t14px{font-size:108%}
.t15px{font-size:116%}
.t16px{font-size:123.1%}
.t17px{font-size:131%}
.t18px{font-size:138.5%}
.t19px{font-size:146.5%}
.t20px{font-size:153.9%}
.t21px{font-size:161.6%}
.t22px{font-size:167%}
.t23px{font-size:174%}
.t24px{font-size:182%}
.t25px{font-size:189%}
.t26px{font-size:197%}

body{
	background: url(../img/bk.jpg) repeat-x 0 0 #333;
}

header,
.headCopy,
.headArea
{
	background-color:#000;
}

@media screen and (min-width:769px) {
.pcNone{
	display:none;
}
}
@media screen and (max-width:768px) {
.spNone{
	display:none;
}
}

/*======================クリアフィックス======================*/

.clearfix:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

.clearfix{
    display:inline-block;
    min-height:1%;  /* for IE 7*/
}

/* Hides from IE-mac */
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */